<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spawn</Series>
  <Number>341</Number>
  <Web>https://www.amazon.com/dp/B0BW24TFZ7</Web>
  <Summary>Spawn and Haunt’s trip to Heaven may have some unforeseen consequences when something dangerous sets its sights on Earth…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BW24TFZ7]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Supernatural/Occult, Action/Adventure, Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
